Subject: GND/PWR Clamp Data Collection

From: [email-masked]
Date: Tue, 23 Oct 2001 09:16:39 -0400

Hello All,

I have noticed slight differences in ground clamp curves for 3-state
buffers dependent on whether the data was gathered when the device is
driven high or low ( output hi-Z ).  I have found the same to be true for
power clamp curves.  Should this be of concern?  I have not found a
standard in the Cookbook or the Spec with regard to whether the device
should be driven high or low when GND and PWR clamp curves are gained.  Is
there a standard?

Thanks,
Adam Tambone